.main-button:hover{
    text-decoration: none;
}
.main-button {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: none;
    font-family: 'Open Sans', Arial;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    border-radius: 3px; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px; 
}
.graphic-main-button{
    color: #555555;
    display: inline-block; 
    vertical-align: middle;
    text-align: center;
    border: none;
    font-family: "Arial";
    text-shadow: 0 0px #333333;
    outline: none;
}
.graphic-main-button:hover {
    background: #f7941E !important;
    color: white;
}
.graphic-main-button a{
    text-decoration: none;
    color: inherit;
}

.small-button {
    width: 169px;
    height: 46px;
    font-size: 14px;
    line-height: 46px;
}

.big-button {
    width: 222px;
    height: 73px;
    font-size: 18px;
    line-height: 73px;
}
.bigest-button{
    width: 300px;
    height: 73px;
    font-size: 18px;
    line-height: 73px;
}

.contest-big-button{
    width: 165px;
    height: 165px;
    border-radius: 3px;
}
.contest-button {
    width: 35px;
    height: 35px;
    border-radius: 3px;
}
.contest-small-button{
    width: 140px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    border-radius: 3px;
}
.contest-brief-button{
    width: 140px;
    font-size: 14px;
    line-height: 34px;
    border-radius: 3px;
}
.contest-brief-button:hover {
    background: #e30250 !important;
    border-color: #e30250 !important;
    color: white !important;
}
.contest-brief-button-extended{
    width: 178px;
    font-size: 14px;
    line-height: 34px;
    border-radius: 3px;
}
.sidebar-button{
    font-size: 14px;
    padding: 10px 20px;
}

@media  (max-width: 991px){
    .small-button {
        width: 130px;
        height: 38px;
        font-size: 12px;
        line-height: 38px;
    }

    .big-button {
        width: 169px;
        height: 46px;
        font-size: 14px;
        line-height: 46px;
    }
}

.main-button:hover,
.main-button:focus {
    background: #ce0e44;
    text-decoration: none;
    color: #fff;
}

.main-button a{
    text-decoration: none;
    color: inherit;
}

.upload-button {
    display: table-cell !important;
}

.cancel-button {
    line-height: 73px;
}
.cancel-button:hover {
    text-decoration: none;
}

.start-design-button{
    padding: 18px 25px;
    text-align: center;
    background: #e30250;
}
.start-design-button2{
    height: 55px;
    line-height: 55px;
    text-align: left;
    padding-left: 15px;
    padding-right: 10px;
    background: url('../../assets/images/home/button.png');
    background-repeat: repeat-x;
}
.start-design-button:hover, .start-design-button2:hover{
    background: #ce0e44;
    color: #fff;
}
.start-design-button img, .start-design-button2 img{
    padding: 0 8px;
    margin-top: -3px;
}